{
	"DESCRIPTION": "Угадай загаданное мною слово!",
	"USAGE": "{{prefix}}findwords (STOP)",
	"EXAMPLES": "{{prefix}}findwords",
	"INVALID_WORD": "{{member}} | Данное слово не существует или я его не знаю :(",
	"GAME_STARTING": ":timer: | Игра начнётся через 10 секунд!\nНапишите STOP, если хотите остановить игру!",
	"FIND_WORD": "20 секунд чтобы найти слово, в котором есть **{{word}}**!",
	"WORD_FOUND": "{{winner}} быстрее всех нашёл слово!",
	"GAME_STATS": "🎉 | {{winner}} победил!\n\n**Статистика:**\n*-* __**Участники**__: {{participants}} ({{participantCount}})\n**Статистика игры: **\n__**Длительность**__: {{duration}}\n__**Кол-во участников**__ : {{participantCount}}",
	"CREDITS": "{{winner}} выиграл {{credits}}!",
	"NO_WINNER_ALL": "Слова не найдены, игра окончена!",
	"NO_WINNER": "Слова не найдены, игра окончена!"
}